/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/
body {
	color: #555;
	}
#header .header-nav-bar {
	background-color: #D0D0D0; 
	border-bottom: 1px solid; 
	}
.front #header .header-nav-bar {
	border-bottom: none; 
	}
#header .header-top {
	background: none;
	border-bottom: none;
}
.region-sidebar-left .block,
.region-sidebar-right .block {
	border: 1px solid #ccc;
	border-radius: 5px;
	border-top: 5px solid #900;
	margin-bottom: 1em;
}
.region-sidebar-right .block p {
	font-size: 13px;
	line-height: 22px;
	}
.region-sidebar-left .block h2,
.region-sidebar-right .block h2 {
	font-size: 2em;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #ccc;
}
.region-sidebar-right .block,
.region-sidebar-left .block {
	padding: 20px;
}
.region-sidebar-left #block-block-1.block {
	padding: 0;
}
.links.inline li.node-readmore {
	padding-left: 0;
}
.node-readmore a {
	padding: 5px 8px;
	border: 1px solid #900;
	border-radius: 4px;
}
.page-header-light {
/* 	border-top: 2px solid #ccc; */
	border-bottom: 1px solid #ccc;	
}

.front .post-large {
	margin-left: 0 !important;
}
.post-large .post-image {
	float: left;
	padding-right: 2em;
	margin-left: 0 !important;
}
.post-large .post-image.single {
	margin-bottom: 15px !important;
}
#block-block-9 {
	margin-top: 2em;
	margin-bottom: 2em;
}
#block-block-9 img {
	margin: auto;
}
/**Node forms **/
.node-form label:first-child {
	font-weight: bold;
}
.node-form .form-radios {
	margin-left: 1em;
}
	/**Conf Abstract & Session Forms **/
	#edit-field-abstract-accepted- {
		margin-bottom: 2em;
	}
	#edit-field-abstract-accepted- label {
		font-weight: bold;
	}
	#edit-field-abstract-date-time fieldset,
	#edit-field-session-date-time fieldset,
	#edit-field-image-und-ajax-wrapper fieldset {
		border: 1px solid #ccc;
	}
	#edit-field-abstract-date-time legend,
	#edit-field-session-date-time legend,
	#edit-field-image-und-ajax-wrapper legend {
		font-size: 1.2em;
		width: auto;
		margin-bottom: 5px;
		border-bottom: none;
		padding: 0 10px;
	}
	#edit-field-abstract-date-time .fieldset-wrapper,
	#edit-field-abstract-date-time .fieldset-wrapper,
	#edit-field-image-und-ajax-wrapper .fieldset-wrapper {
		margin-left: 2em;
	}
	#edit-field-abstract-authors a.tabledrag-handle .handle,
	#edit-field-session-organizers-fc a.tabledrag-handle .handle,
	#edit-field-session-participants a.tabledrag-handle .handle {
		width: 28px;
		height: 28px;
	}
	#edit-field-abstract-authors tr td:nth-child(2),
	#edit-field-session-organizers-fc tr td:nth-child(2),
	#edit-field-session-participants tr td:nth-child(2) {
		padding: 10px 20px 10px 0;
	}
	#edit-field-abstract-authors .field-multiple-table td.field-multiple-drag,
	#edit-field-session-organizers-fc .field-multiple-table td.field-multiple-drag,
	#edit-field-session-participants .field-multiple-table td.field-multiple-drag {
		padding-left: 10px;
	}
	#edit-field-image-und-0-upload {
		border: 1px solid #ccc;
		padding: 5px;
		margin-bottom: 1em;
	}
	.field-group-fieldset .fieldset-wrapper {
		padding-left: 2em;
	}
	.node-form #edit-field-abstract-authors label:first-child,
	.node-form #edit-field-session-organizers-fc label:first-child,
	.node-form #edit-field-session-participants label:first-child {
		padding-top: 10px;
	}
	#edit-field-session-participants-und-0-field-role {
		padding-bottom: 20px;
	}
	/** Conference Abstract Full Content **/
	.field-name-field-abstract-authors {
		margin: 1em;
		margin-left: 0;
	}
	.field-name-field-abstract-authors .field-items {
		margin-left: 1em;
	}
	.node-conference-session .field-name-body {
		padding-top: 1em;
	}
	/** Conference Abstract EVA view on Session **/
	.node-type-conference-session h2 {
		margin-top: 1em;
		}
	.presenters ul.pull-right {
		float: none !important;
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 2em;
	}
	.presenters .content {
		padding-bottom: 1em;
	}
	/** Conference Session Full Content **/
	.field-name-field-session-organizers-fc .content,
	.field-name-field-session-participants .content {
		margin-left: 2em;
		padding-bottom: 1em;
	}
	 
	/** Conference Session & Paper Admin View **/
	.organizers ul.pull-right,
	.participants ul.pull-right {
		float: none !important;
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 2em;
	}
	.view-2022-conference-submissions table .views-field-field-abstract-authors ul.pull-right {
		float: none !important;
	}
	.participants li > div {
		padding-bottom: 1em;
	}
	.view-2022-conference-submissions p.button > a {
		padding: 5px 8px;
		background: #900;
		color:#fff;
		border-radius: 5px;
	}
	.page-conference-upcoming-2022-paper-submissions ul.pagination,
	.page-conference-upcoming-2022-session-submissions ul.pagination {
		margin-top: 0;
		margin-bottom: 0;
	}
	.page-conference-upcoming-2022-paper-submissions .field-collection-item-field-abstract-authors.view-mode-presenter_simplified,
	.page-conference-upcoming-2022-session-submissions .field-collection-item-field-session-organizers-fc.view-mode-presenter_simplified,
	.page-conference-upcoming-2022-session-submissions .field-collection-item-field-session-participants.view-mode-presenter_simplified {
		border-bottom: 1px dashed #666;
		padding-bottom: 0.5em;
		margin-bottom: 0.5em;
	}
/* Webforms */
.node-type-webform .body .form-text {
	width: auto;
}
.node-type-webform label:first-child {
	font-weight: 600;
	width: 25%;
	text-align: right;
	float: left;
}
.node-type-webform .webform-component-textfield input,
.node-type-webform .webform-component-select select {
	margin-left: 20%;
}
.node-type-webform .webform-component-textfield .description,
#edit-submitted-civicrm-1-contact-1-fieldset-fieldset-degree-program {
	margin-left: 27%;
}
/** User Menu */
#block-superfish-1 a {
	text-decoration: none;
}
#block-superfish-1 a.sf-depth-1 {
	padding: 8px;
	margin-top:2px;
	margin-left: 12px;
	font-weight: 600;
}
#block-superfish-1 a:hover {
	color: #ccc;
}
#block-superfish-1 a.sf-depth-2 {
	font-weight: 600;
}
#block-superfish-1 a.sf-depth-2:hover {
	color: #fff;
}
#block-superfish-1 ul#superfish-1 > li > ul {
    margin-top: 0;
    padding-bottom: 0;
    top: 40px;
    background: #ccc;
    border-bottom-left-radius: 8px;
    border-top-right-radius: 8px;
    left: 20px;    
   }
 #block-superfish-1 ul#superfish-1 > li > ul li a {
    padding: 10px 0 10px 15px;
}
/** Login Link **/
#block-user-login {
	float: left;
	padding: 8px 6px 8px 12px;
	font-weight: 600;
	margin-top: 2px;
	font-size: 0.9em;
}
#block-user-login a:hover {
	text-decoration: none;
	color: #ccc;
}
/** Contact link **/
#block-block-6 + #block-block-7 {
	float: right;
}
#header .header-top #block-block-7 p {
	margin-top: 2px;
}

#header .header-top #block-superfish-1 + #block-block-7 p {
	margin-top: 4px;
}
#block-block-7 a {
	color: #999;
	padding: 8px;
}
#block-block-7 a:hover {
	text-decoration: none;
	background-color: #eee;
	border-radius: 5px;
}
/** HOME page **/
.front #block-system-main {
	padding-bottom: 2em;
	border-bottom: 1px solid #555;
}
/** SEAA NEWS Blog **/
	/**News Blog Guidelines block **/
	#block-block-5 label {
		font-weight: 600;
		font-size: 1.5em;
		margin-bottom: 0;
	}
	#block-block-5 .toggle-content {
		padding: 1em 2em;
		background: rgba(244, 244, 244, 0.3) none repeat scroll 0% 0%;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
		border-bottom: 1px solid #eee;
		}
#block-views-porto-blog-block {
	margin-top: 2em;
}
#block-views-porto-blog-block .more-link a {
	color: #fff;
	background-color: #900;
	padding: 3px 8px;
	border-radius: 3px;
	}
.blog-posts article {
	margin-bottom: 30px;
	padding-bottom: 40px;
}
.view-blog .views-row,
.view-news-tags .views-row {
	padding-bottom: 3em;
	border-bottom: 1px solid #000;
	margin-bottom: 2em;
}
.view-taxonomy-term .views-row {
	border-bottom: 1px solid #000;
	margin-bottom: 2em;
}
.view-blog .views-row-last,
.view-taxonomy-term .views-row-last,
.view-news-tags .views-row-last {
	border-bottom: none;
}
.page-node article.post-large {
	margin-left: 0;
}
.page-taxonomy .node-article {
	margin-bottom: 0;
}
	/***News Blog Comments***/
	#comments {
		border-top: none;
	}
	.node-article .links {
		border-top: 1px solid #ccc;
	}
	.comment_forbidden {
		margin-top: 1em;
		float: right;
	}

/** BSEAA **/
#node-49 table tbody {
	border-top: none;
}
#node-49 table img {
	border: 1px solid #000;
	box-shadow: 3px 5px 10px #888;
	margin: auto;
}
/*** pdf icon ***/
.content img.file-icon {
	display: inline;
}
.node-bseaa table td {
	min-width: 60px;
}
.node-bseaa table td img {
	margin: auto;
}
/*** pdf icon for past conference + meeting minutes lists ***/
.page-node-19 table ul,
.page-node-57 .main .content ul {
	list-style-image: url('../img/application-pdf.png');
}
/**SEAA Council**/
.view-seaa-council .views-row {
	padding-bottom: 2em;
}
.view-seaa-council .views-row-last {
	padding-bottom: 0;
}
/** CIVICRM **/
.crm-container .crm-section .content {
	margin-left: 29%;
	}
.crm-container .crm-section .label {
	width: 27%;
}
#intro_text div.alert {
	margin-bottom: 2em;
	font-size: 1em;
}
#intro_text div.alert p {
	color: #000;
}
.crm-container .label {
	color: #000;
}
#crm-container.crm-public .helprow-post .content {
	padding: 0 0 1em 5px;
	font-size: 0.9em;
}
.crm-container .help.cms_user_help-section,
.crm-not-you-message {
	font-size: 1.2em;
	line-height: 1.5em;
	padding: 8px;
	margin: 1em;
}
.crm-container .crm-section .label label {
	line-height: 1.3em;
}
#s2id_prefix_id a {
	padding: 15px;
}
/* CiviCRM Membership form */
.billing_postal_code-5-section {
	display: block;
}
.logged-in .billing_postal_code-5-section {
	display: none;
}

/** CiviCRM User account page **/
.page-user #crm-container .crm-section {
    padding-bottom: 5px;
    border-bottom: 1px dotted #ccc;
    }
.profile .crm-container .label {
	font-size: 100%;
	line-height: 1.2em;
	white-space: normal;
	width: 27%;
}
/**Personal Information profile on account creation form**/
#edit-civicrm-profile-register .crm-container .crm-section .label {
	width: 17%;
	font-size: 14px;
}
#edit-civicrm-profile-register .crm-container .crm-section .content {
	margin-left: 19%;
}
/**Member Profiles page **/
.view-member-profiles .views-operator,
.view-member-profiles .views-widget {
	float: left;
}
#edit-sort-name-wrapper {
	padding-bottom: 2em;
}
.view-member-profiles .views-row {
	margin-bottom: 1.5em;
}
.view-member-profiles .views-label {
	font-weight: bold;
}
/** FAQ ***/
.page-node-140 h2 {
	font-size: 2em;
}
.toggle-content {
	padding: 0.5em 2em 1em 2em;
}		
/*** Member Profiles ***/
.view-member-profiles p {
	margin-bottom: 0;
}
.views-field-email {
	margin-bottom: 5px;
}
.views-field-regions-of-interest-8,
.views-field-other-region-of-interest-9,
.views-field-fields-of-interest-10,
.views-field-other-field-of-interest-11 {
	font-size: 0.85em;
	line-height: 1.5em;
}
.views-field-picture {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
.views-field-regions-of-interest-8 {
	clear: left;
}
/** CAPTCHA **/
/*
.captcha {
	background: none;
*/
.captcha .form-item {
	margin: 0;
}
/*** Webform: CiviCRM Registration ***/
.webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-existing {
    display:none;
}
/*** Abstract full content ***/
.field-name-field-abstract-region {
	margin-bottom: 1em;
}